Substack: Comments
Comments from Substack as JSON. 1 credit per successful call.
GET /v1/substack/commentsNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
publication | string | Required | Up to 64 characters |
post_id | string | Required | Up to 32 characters |
Example request
curl "https://api.perceptlayer.com/v1/substack/comments?publication=slowboring&post_id=219413798" \
-H "X-API-Key: $API_KEY"